/*
 *  Copyright © 2016 Oracle and/or its affiliates. All rights reserved.
 *  This software is dual-licensed to you under the MIT License (MIT) and
 *  the Universal Permissive License (UPL). See the LICENSE file in the root
 *  directory for license terms. You may choose either license, or both.
 */

import Foundation

public func ==(lhs: Device.Field, rhs: Device.Field) -> Bool {
    return lhs.valias == rhs.valias
}

public func ==(lhs: EnterpriseClient, rhs: EnterpriseClient) -> Bool {
    return lhs.hashValue == rhs.hashValue
}
